
.clear {
    clear: both;
    width: 100%;
    height: 1px;
}

#header-wrapper #header #header-inner .navbar .navbar-inner .site-email a {
    font-size: 16px;
}

#navigation {
    border-bottom: 3px solid #022a3b;
}

.agent .skype {
    background: url("../img/icons/skype-gray.png") 1px 6px no-repeat;
    background-size: 18px 17px;
    line-height: 26px;
    margin-bottom: 5px;
    padding-left: 30px;
}

.infobox .image {
    position: relative;
}

.infobox .reduced {
    background-color: #313131;
    color: #fff;
    font-size: 13px;
    padding: 5px 16px;
    position: absolute;
    left: 12px;
    bottom: 12px;
}

.marker {
    width: 22px;
    height: 30px;
    background: url(../img/marker-p.png) no-repeat;
}

.properties-grid .property .reduced {
    font-size: 13px;
}

textarea.error,
select.error,
input.error {
    border-color: #b94a48;
}

select {
    border-radius: 0;
    height: 38px;
    margin-bottom: 0;
}

.property-filter .chzn-container .chzn-drop {
    border: 1px solid #d5d5d5;
}

.found {
    font-size: 18px;
    margin: 25px 0 0 15px
}

.resultado {
    padding-bottom: 30px;
}

.logo img {
    height: 80%;
}

.list-your-property-form select {
    height: 40px;
    width: 100%;
}

.list-your-property-form form input[type=text].error:focus {
    border-color: #b94a48;
}

#navigation,
#header-inner {
    background: #140e34;
}

#header-wrapper #header #header-inner .navbar .navbar-inner .site-phone span,
#header-wrapper #header #header-inner .navbar .navbar-inner .site-slogan,
#header-wrapper #header #header-inner .navbar .navbar-inner .site-email a {
    color: #FFF !important;
}

.navigation-wrapper .navigation .nav li a {
    color: #FFF;
}

.navigation-wrapper .navigation .nav li a:hover {
    background-color: #FFF;
    border-top-color: #140e34;
    color: #140e34;
}

#navigation {
    border-bottom: none;
    border-top: 1px solid #bca548;
}


.carousel.property ul li {
    display: block;
    float: left;
}

.carousel.property ul li img {
    display: block;
    float: left;
    width: 175px;
}

#header-wrapper #header #header-inner .navbar .navbar-inner .site-phone {
    line-height: 24px;
    margin-top: 10px;
}

#header-wrapper #header #header-inner .navbar .navbar-inner .site-phone span {
    font-size: 14px;
}

#header-wrapper #header #header-inner .navbar .navbar-inner .site-phone span.cel {
    background: url("../img/icons/cell-phone-gray.png") 4px center no-repeat;
    background-size: 12px 20px;
}

#footer-wrapper #footer-top {
    background: #140e34;
}

.owl-next,
.owl-prev {
    -webkit-transition: opacity 0.2s linear,background-color 0.2s linear;
    -moz-transition: opacity 0.2s linear,background-color 0.2s linear;
    -o-transition: opacity 0.2s linear,background-color 0.2s linear;
    transition: opacity 0.2s linear,background-color 0.2s linear;
    background-size: 8px 11px !important;
    cursor: pointer !important;
    height: 40px !important;
    margin-top: 10px !important;
    padding: 0px !important;
    position: absolute !important;
    text-indent: -9999px !important;
    top: 40% !important;
    width: 40px !important;
    z-index: 999 !important;
    opacity : 0.7 !important;
    border-radius: 0 !important;
}

.owl-next:hover,
.owl-prev:hover {
    opacity : 1 !important;
}

.owl-next {
    background: #06a7ea url("../img/arrow-right-white.png") center center no-repeat !important;
    right: 15px !important;
}

.owl-prev {
    background: #06a7ea url("../img/arrow-left-white.png") center center no-repeat !important;
    left: 15px !important;
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 1;
}

#owl-gallery .item {
    float: left;
}

#owl-gallery .item img{
    display: block;
    width: 100%;
    height: auto;
}

.slider-wrapper input[type="submit"].btn.btn-large {
    margin-top: 10px;
}

.slider-wrapper select {
    margin-bottom: 6px;
}

@media (min-width: 1200px) {

}

@media (min-width: 980px) {
    .navigation-wrapper .navigation .site-search {
        margin-right: 0;
    }
}

@media (max-width: 979px) {

}

@media (min-width: 768px) and (max-width: 979px) {

}

@media (max-width: 767px) {

}

@media (max-width: 480px) {

}

